In This Article:

    Authorize.net 2017 TLS 1.2 upgrade

    In This Article:

      Salsa Classic is compliant with the upcoming upgrade to TLS 1.2 endpoint for Authorize.net and does not use 3DES cipher. Salsa customers will not need to take any action and there should be no interruption of transaction processing during the upgrade.

       

      Internal reference: 183088

      Was this article helpful?
      0 out of 0 found this helpful
      Have more questions? Submit a request

      Comments

      0 comments

      Article is closed for comments.